
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36804.6
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.API", "DbFirst.API\DbFirst.API.csproj", "{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.Application", "DbFirst.Application\DbFirst.Application.csproj", "{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.Infrastructure", "DbFirst.Infrastructure\DbFirst.Infrastructure.csproj", "{16377B21-372D-438D-93F9-EBBA84E7CC73}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.Domain", "DbFirst.Domain\DbFirst.Domain.csproj", "{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.BlazorWebApp", "DbFirst.BlazorWebApp\DbFirst.BlazorWebApp.csproj", "{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DbFirst.Contracts", "DbFirst.Contracts\DbFirst.Contracts.csproj", "{94FFCA01-9476-49B3-B7D0-5706514E42E4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|x64.Build.0 = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Debug|x86.Build.0 = Debug|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|x64.ActiveCfg = Release|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|x64.Build.0 = Release|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|x86.ActiveCfg = Release|Any CPU
		{01A1D6C0-CEF6-4E90-A23D-B8594B72D8D2}.Release|x86.Build.0 = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|x64.Build.0 = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Debug|x86.Build.0 = Debug|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|x64.ActiveCfg = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|x64.Build.0 = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|x86.ActiveCfg = Release|Any CPU
		{5FDD6C63-CFC3-48AD-9857-4AAA4C97D6D0}.Release|x86.Build.0 = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|x64.ActiveCfg = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|x64.Build.0 = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|x86.ActiveCfg = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Debug|x86.Build.0 = Debug|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|Any CPU.Build.0 = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|x64.ActiveCfg = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|x64.Build.0 = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|x86.ActiveCfg = Release|Any CPU
		{16377B21-372D-438D-93F9-EBBA84E7CC73}.Release|x86.Build.0 = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|x64.Build.0 = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Debug|x86.Build.0 = Debug|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|Any CPU.Build.0 = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|x64.ActiveCfg = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|x64.Build.0 = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|x86.ActiveCfg = Release|Any CPU
		{E989468B-CBF1-49F4-954E-4FFEE7CE5A77}.Release|x86.Build.0 = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|x64.Build.0 = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Debug|x86.Build.0 = Debug|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|x64.ActiveCfg = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|x64.Build.0 = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|x86.ActiveCfg = Release|Any CPU
		{FF1D77C4-A13D-43E0-BCE1-C18C01F1767C}.Release|x86.Build.0 = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|x64.Build.0 = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Debug|x86.Build.0 = Debug|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|x64.ActiveCfg = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|x64.Build.0 = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|x86.ActiveCfg = Release|Any CPU
		{94FFCA01-9476-49B3-B7D0-5706514E42E4}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17F5E3D8-8F34-4A46-ACEB-DF4BBA46AB0E}
	EndGlobalSection
EndGlobal
